Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234848 - spamassassin logrotate config error: error: sa-update:3 unknown option 'notifyempty' -- ignoring line
Summary: spamassassin logrotate config error: error: sa-update:3 unknown option 'notif...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: spamassassin
Version: 5.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
: 235131 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-02 15:45 UTC by Jason Edgecombe
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: spamassassin-3.1.8-2.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-02 18:20:13 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jason Edgecombe 2007-04-02 15:45:40 UTC
Description of problem:


Version-Release number of selected component (if applicable):
spamassassin-3.1.7-4.el5

How reproducible:
always

Steps to Reproduce:
1. Install spamassassin and logrotate
2. wait for cron.daily to run logrotate
3. Receive this error in the email "error: sa-update:3 unknown option
'notifyempty' -- ignoring line
"
  
Actual results:
error: sa-update:3 unknown option 'notifyempty' -- ignoring line


Expected results:
No error

Additional info:

According to the logrotate man page, there is a "notifempty" directive, but not
a "notifyempty" directive.

The problem file is /etc/logrotate.d/sa-update

Comment 1 Warren Togami 2007-04-02 18:20:13 UTC
https://rhn.redhat.com/errata/RHSA-2007-0075.html
This was already fixed in a spamassassin security errata for RHEL5.

Comment 2 Warren Togami 2007-04-04 02:45:33 UTC
*** Bug 235131 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.